@charset "utf-8";

.clearfix::after {
    clear: both;
    content: " ";
    display: block;
    height: 0;
    overflow: hidden;
    visibility: hidden;
}

.sbz_ad_style_css {
	/*margin-top: 10px;*/
}

.sbz_ad_style_css ul{
	padding: 0px;
	margin: 0px;
	font-size: 12px;
}

.sbz_ad_style_css ul li {
	position: relative;
	display: list-item;
	list-style-type: none;
	/*margin: 5px 0px;*/
}
.sbz_ad_style_css .clearance {
	width:10px;
}


.sbz_ad_style_css ul li img{
	vertical-align: middle;

}

.sbz_ad_style_css ul li a::after,object::after {
	background: black none repeat scroll 0 0;
	height: 18px;
	width: 30px; 
	bottom: 0;
	color: white;
	content: '广告';
	left: 0;
	line-height: 18px;
	opacity: 0.5;
	position: absolute;
}

/*object::after{
    background: black none repeat scroll 0 0;
    height: 18px;
    width: 30px;
    bottom: 0;
    color: white;
    content: "广告";
    left: 0;
    line-height: 18px;
    opacity: 0.5;
    position: absolute;
    
}*/
